.u-block-15ec-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-15ec-3 {
  position: absolute;
  left: 0;
}

.u-block-15ec-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/mp.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 311px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 726px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 295px;
  background-position: 50% 50%;
  background-image: url("images/PinwheelMarketPage_BuildingRentalPic.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  width: auto;
  font-weight: 700;
  margin: 21px 30px 0 0;
}

.u-section-2 .u-text-2 {
  width: auto;
  margin: 19px 30px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 57px;
  }

  .u-section-2 .u-image-1 {
    min-height: 452px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-image-1 {
    min-height: 466px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 357px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-2 .u-image-1 {
    min-height: 536px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-2 .u-image-1 {
    min-height: 270px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }
}